/* = Form
----------------------------------------------- */
.request-quote-wrapper .gform_wrapper {
	color:#333;
	margin-top:-20px!important;	
}

.request-quote-wrapper .gform_wrapper .gfield_label, .request-quote-wrapper .gf_progressbar_title, .form-heading, .request-quote-wrapper .gfield_description {
	color:#fff;
}

.request-quote-wrapper .gfield_description {
	line-height:1.25;
}

.form-heading {
	color:#fff;
	font-size:1.5em;
	margin-bottom:1em;	
}

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
	opacity:.8;	
}

.request-quote-wrapper #field_13_5, .comments_field {
	display:none;
}
.request-quote-wrapper .gform_footer {
	text-align:center;
}


.request-quote-wrapper .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.hero-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gfield select {
	padding:8px 5px!important;
	line-height:normal;
	color:#333;
}

.request-quote-wrapper .gform_wrapper div.validation_error, .request-quote-wrapper .gform_wrapper li.gfield.gfield_error, .request-quote-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background:rgba(255, 255, 255, 0.8)!important;
	
}

body .request-quote-wrapper img.gform_ajax_spinner,
body .hero-form img.gform_ajax_spinner {
    display: none!important;
}

.hero-form .gf_browser_ie.gform_wrapper .gform_footer input.button {
	padding:7px 25px!important;
}

/*

.choice-inline li {
	float:left;
}
.choice-inline li label {
	padding-right:20px!important;
}

body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
	margin-top:0!important;
	margin- bottom:15px!important;
}

body .gform_wrapper ul li.field_description_below div.ginput_container_radio ul {
	float:left!important;
}

.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
	width:auto!important;	
}
*/

.gform_confirmation_message {
	text-align:center;
}


/* = Meida Queries
----------------------------------------------- */

@media (min-width: 768px) {

	
}
@media (min-width: 992px) {
	
	

	
}
@media (min-width: 1200px) {

}
@media (min-width: 1400px) {
}



